Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Jun 2020 09:59:42 +0000 (UTC)

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Peace be upon you  I made a purchase from your store online, and that was on April 13, 2020 Up to this moment, on the date of 4/27/2020 my order has not arrived I tried in various ways to communicate with you and I could not Now please deliver my order this week or return my money to me And thanks  Order information Order number: 8377584177 In the name of: Nayef Bandar https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/825530